{
  "verseBefore": "Nếu con có bảo: “Mình sẽ nói các lời ấy,”\\q1 thì con hẳn đã phản bội lại thế hệ này của con dân Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Nếu con có bảo: “Mình sẽ nói những điều ấy”\\q1 thì con hẳn đã phản bội lại thế hệ này của con dân Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 73,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-01-04T07:44:11.861Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 73,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_73"
  }
}
